include("bs_config.lua")

net.Receive("bs_shield_info", function()
	if LocalPlayer():IsValid() then
		LocalPlayer().bs_shieldIndex = net.ReadUInt(16)	
	end
end)

surface.CreateFont("bshields.HUD", {
	font = "Roboto Cn",
	size = 20
})